Subject: Christine Loescher
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 17:08:09 -0700 (PDT)

Just went to make sure that Christine was in Personic so that we could schedule her to come in.  She applied on her own to us through our website on 10/1/01.  According to the emails I have received, Lee Allbritton submitted her resume on 10/9/01.  Under normal circumstances, we (Enron) would already "own" this candidate, and we would not be willing to pay any fee to the agency.  

How would you like us to handle this?  I would be more than happy to call Lee and explain if that's the route you choose.  I didn't know what kind of relationship you had with him, or if you even wanted to mention this to him.

I'll wait to hear from either or both of you before we move forward with contacting either the candidate or Lee.

Molly

Lisa:  Let's hold off on scheduling her until we receive a response on this question.

Thanks,
Molly